## golang-github-hashicorp-go-discover 0.0+git20190905.34a6505

=== debian/changelog ===
golang-github-hashicorp-go-discover (0.0+git20190905.34a6505-3) unstable; urgency=medium

  * Team upload

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Mathias Gibbens ]
  * d/control:
    - Update Section to golang
    - Update Standards-Version to 4.7.0 (no changes needed)
    - Bump debhelper-compat to v13
    - Set minimum version of golang-github-denverdino-aliyungo-dev
  * Add cmd/discover to list of excluded build targets in d/rules

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 01 Aug 2024 05:25:57 +0000

golang-github-hashicorp-go-discover (0.0+git20190905.34a6505-2) unstable; urgency=medium

  * docs: install README.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 18 Nov 2019 10:49:15 +1100

golang-github-hashicorp-go-discover (0.0+git20190905.34a6505-1) unstable; urgency=medium

  * Initial release (Closes: #942555).

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 18 Oct 2019 14:18:08 +1100
