=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Dmitry Smirnov <onlyjob@debian.org>,
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-golang,
 Build-Depends-Indep: golang-any
     ,golang-github-aws-aws-sdk-go-dev
 #   ,golang-github-azure-azure-sdk-for-go-dev
     ,golang-github-azure-go-autorest-dev
-    ,golang-github-denverdino-aliyungo-dev
+    ,golang-github-denverdino-aliyungo-dev (>= 0.0~git20180921.13fa8aa-4)
     ,golang-github-digitalocean-godo-dev
     ,golang-github-gophercloud-gophercloud-dev
     ,golang-github-hashicorp-go-multierror-dev
@@ -22,7 +22,7 @@
     ,golang-github-vmware-govmomi-dev
     ,golang-golang-x-oauth2-google-dev
     ,golang-google-api-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-discover
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-discover.git
 Homepage: https://github.com/hashicorp/go-discover
@@ -35,7 +35,7 @@
     ,golang-github-aws-aws-sdk-go-dev
 #   ,golang-github-azure-azure-sdk-for-go-dev
     ,golang-github-azure-go-autorest-dev
-    ,golang-github-denverdino-aliyungo-dev
+    ,golang-github-denverdino-aliyungo-dev (>= 0.0~git20180921.13fa8aa-4)
     ,golang-github-digitalocean-godo-dev
     ,golang-github-gophercloud-gophercloud-dev
     ,golang-github-hashicorp-go-multierror-dev
