=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_GO_GENERATE := 1
export DH_GOLANG_EXCLUDES := cmd/discover provider/k8s provider/scaleway provider/softlayer provider/triton provider/vsphere provider/linode provider/azure

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_test:
	DH_GOLANG_EXCLUDES="$${DH_GOLANG_EXCLUDES} provider/mdns" \
	dh_auto_test

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp
